sendMessagesWindowTitle=Quit application
sendMessagesLabel=Вы жадаеце адправіць усё выходныя перад выхадам з ThunderBird?
askOnlineWindowTitle=Выйсці з прыкладання
askOnlineLabel=Вы жадаеце выйсці ў анлайн і адправіць усе напісаныя лісты перад тым як выходзіць з ThunderBird'a?
